<ion-view title="Boxeo" id="page116">
  <ion-content padding="true" class="has-header">
    <h1 id="boxeo-heading103" style="color:#000000;text-align:center;">Boxeo</h1>
    <div>
      <img src="img/tmRqxK9oT2S7IrTKsNha_ScreenShot2019-05-10at7.48.32PM.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="boxeo-markdown78" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Gesto natural) Las manos cerradas con las palmas hacia atrás realizan alternadamente movimientos cortos y repetidos hacia adelante, al tiempo que la cabeza se inclina y el cuerpo se mueve hacia atrás.</p>
    </div>
    <a ui-sref="buceo()" id="boxeo-button314" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="billar()" id="boxeo-button315" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>